<p class="blog-post-meta" title="{{ article.date.isoformat() }}">
    Publicado: {{ article.locale_date }}
</p>
{% if article.modified %}
<p class="blog-post-meta" title="{{ article.modified.isoformat() }}">
    Modificado: {{ article.locale_modified }}
    </p>
{% endif %}
<div class="row">
    <div class="col-md-6">
        {% if article.authors %}
            <address class="text-dark">
                Por {% for author in article.authors %}
                    <a class="card-link text-secondary" href="{{ SITEURL }}/{{ author.url }}">{{ author }}</a>
                {% endfor %}
            </address>
        {% endif %}
    </div>
    <div class="col-md-6">
        {% include 'taglist.html' %}
    </div>
</div>
